### Method

# GVnc Connection get_ext_key_event

#### Declaration [src]

    gboolean
    vnc_connection_get_ext_key_event (
      VncConnection* conn
    )

#### Description [src]

Determine if the remote server supports the extended keyboard event which transmits raw XT scancodes. This will only be valid once the “vnc-initialized” signal has been emitted.

#### Return value

Type: `gboolean`

TRUE if supported, FALSE otherwise.